* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

.header {
	text-align: center;
	font-size: 2rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 1rem;
	padding-bottom: 3rem;
}

.card h3 {
	margin-bottom: 1rem;
	margin-top: 1rem;
}
.card p {
	margin-bottom: 1rem;
	margin-top: 1rem;
}


#pre-footer {
	background-color: #002540;
	color: white;
	padding-bottom: 1rem;
	padding-top: 1rem;
	padding-left: 0.5rem;
}

#pre-footer h3 {
	margin-bottom: 0.5rem;
	margin-top: 0.5rem;
}

#pre-footer p {
	margin-bottom: 0.5rem;
}

#pre-footer div {
	vertical-align: bottom;
	display: inline-block;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
